Subject: Ticket Assigned - Refund not received for the returned item
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 06:26:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received for the returned item Good morning,
 I Received my order with tracking FP 112120000432 on 22-November-2020 and
returned one item on 13-December-2020 , Item mentioned as - Easy iron
printed shirt wih patch pocket and long sleeves because i received that
item as short sleeves , till date i didn't get any update on that cash
refund , my order take return by the courier guy with contact number (
0557317257) on 13-December-2020 sunday from , Barsha 3rd , Dubai, please
look in to this matter and give an update regarding my refund.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1969270